<mds>
  	<name>FIREWARAN.MDS</name>
	<name>GOLEM_FIREGOLEM.MDS</name>
	<name>GOLEM_ICEGOLEM.MDS</name>
	<name>HUMANS_1HST1.MDS</name>
	<name>HUMANS_1HST2.MDS</name>
	<name>HUMANS_2HST1.MDS</name>
	<name>HUMANS_2HST2.MDS</name>
	<name>HUMANS_RAPIER_ST3.MDS</name>
	<name>HUMANS_ACROBATIC.MDS</name>
	<name>HUMANS_ARROGANCE.MDS</name>
	<name>HUMANS_BABE.MDS</name>
	<name>HUMANS_BOWT1.MDS</name>
	<name>HUMANS_BOWT2.MDS</name>
	<name>HUMANS_CBOWT1.MDS</name>
	<name>HUMANS_CBOWT2.MDS</name>
	<name>HUMANS_FLEE.MDS</name>
	<name>HUMANS_MAGE.MDS</name>
	<name>HUMANS_MILITIA.MDS</name>
	<name>HUMANS_RELAXED.MDS</name>
	<name>HUMANS_SKELETON.MDS</name>
	<name>HUMANS_SKELETON_FLY.MDS</name>
	<name>HUMANS_SWIM.MDS</name>
	<name>HUMANS_SPRINT.MDS</name>
	<name>HUMANS_TIRED.MDS</name>
	<name>HUMANS_TORCH.MDS</name>
	<name>ORC_TORCH.MDS</name>
	<name>ORCBITER.MDS</name>
</mds>
